<style>
body {margin:0;font-family:Verdana Trebuchet}
img {
    max-width:100%;
    height:auto;
}

a{
	color: #014D80;	
}
a:hover { 
  background-color: #E2EBFD;
  color: #000000;
}
a:link {
 /* color: #014D80;*/
}
a:visited {
 /* color: #0377C4;*/

}
/* selected link */
a:active {
  /* color: #5CA9DD; */
}

{
  box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 32.6%;
  padding: 3px;
}

.border{
	border: 0px solid #000000;

 }	
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  
}

.topnav {
  overflow: hidden;
  background-color: #1D3557;
	font-weight: bold;
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.active {
  background-color: #457B9D;
  color: white;
}
.responsive {

  max-width: 728px;
	border: 1px solid #000000;
}
.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 17px;    
  border: none;
  outline: none;
  color: #f2f2f2;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
font-weight: bold;
}


.dropdown-content {
  display: none;
  position: absolute;
background-color: #2a2a2a;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #457B9D;
  color: white;
}

.dropdown-content a:hover {
  background-color: #1D3557;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}
.container {

	border: 0px solid #000000;
	background-color: #457B9D;

}
.containerkolom {

	border: 0px solid #000000;
	background-color: #F1FAEE;

}
.h1 {

	padding: 4px 5px 5px 5px;
	background: #A8DADC;
	color: #000000;
	font-size: 26px;
	text-align: left;
	font-weight: bold;
	}
 .h1d {
	margin: 0;
	padding: 4px 5px 5px 5px;
	background: #1D3557;
	color: #f2f2f2;
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	}
.h2 {
	padding: 4px 5px 5px 5px;
	margin: 0;
	background: #A8DADC;
	color: #000000;
	font-size: 22px;
	text-align: left;
	font-weight: bold;
	}
.h3 {
	padding: 4px 5px 5px 5px;
	margin: 0;
	background: #b7e8ed;
	color: #000000;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	}	
.h5 {

	padding: 4px 5px 5px 5px;
	background: #F1FAEE no-repeat 99.5% 50%;
	color: black;
	font-size: 14px;

font-family: verdana;
color: #000000;
	line-height: 20px;
	}
.button {
  background-color: #A8DADC; 
  border: none;
  color: #000000;
  width: 300px;
  length: 200px;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
}


.button2 {
  background-color: #F4D84A;
  text-color: black; 
  font-weight: bold;
  font-familt:Verdana;
  border: 0px solid #F1FAEE;
}

.button2:hover {
  background-color: #026ddf; 

  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}
.button2 a:hover { 
  background-color: #026ddf; 
  color: white;
}
.button2 a{
  color: #1D3557 ;	
}
.button2 a:visited {
	color: #457B9D;	

}
.h7 {

	padding: 4px 5px 5px 5px;
	background: #1D3557 no-repeat 99.5% 50%;
	color: #f2f2f2;
	font-size: 14px;
	font-weight: bold;

	line-height: 20px;
	}
.text3 {

	padding: 4px 5px 5px 5px;
	background: #BDE1F9 no-repeat 99.5% 50%;
	color: black;
	font-size: 10px;
font-family: verdana;
color: #000000;
	line-height: 14px;
	}	
.klein {

	padding: 4px 5px 5px 5px;
	background: #BDE1F9 no-repeat 99.5% 50%;
	color: black;
	font-size: 12px;
font-family: verdana;
color: #000000;
	line-height: 20px;
	}	
.url {

	padding: 4px 5px 5px 5px;
	background: #BDE1F9 no-repeat 99.5% 50%;
	color: black;
	font-size: 10px;
	font-weight: bold;
font-family: verdana;
color: #000000;
	line-height: 20px;
	}	
.h6 {

	padding: 4px 5px 5px 5px;
	background: #F1FAEE no-repeat 99.5% 50%;
	color: #f2f2f2;
	font-size: 14px;
	font-weight: bold;
font-family: verdana;
color: #000000;
text-align: center;
	line-height: 20px;
	}	

.hred {
	margin: 0;
	padding: 4px 5px 5px 5px;
	background: ##FF5050 no-repeat 99.5% 50%;
	color: #FF5050;

	}
.h12 {

text-align: center;
	color: black;
	font-size: 12px;
	font-weight: bold;
font-family: verdana;
color: #000000;

	}
.h14 {
	margin: 0;
	padding: 2px 0 3px 5px;
	background: #BDE1F9 no-repeat 99.5% 50%;
	color: #a0a0a0;
	}
.center{
text-align: center;
}	
.titel{

font-family: Verdana;
font-size: 24px;
text-align: center;
font-weight: bold;
color:#e6ecf7;
}

.hrechts {
margin-top: -30px;
	text-align: right;

	}
.banner{
text-align: center;

}
.kolom1 {
	float: left;
	width: 10%;
	margin-left: 0px;
	margin-top: 0px;	
	border: 0px solid #000000;
	align: center;
}


@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
   .column {
    width: 98%;
  }
  
}
@media screen and (min-width: 600px) {
body{
width: 90%;
margin: auto;

}
@media screen and (min-width: 768px) {
body{
width: 80%;
margin: auto;

}
@media screen and (min-width: 992px) {
body{
width: 70%;
margin: auto;

}
@media screen and (min-width: 1200px) {
body{
width: 60%;
margin: auto;

}
}
</style>